using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 签到记录类型枚举
/// </summary>
public enum CheckInRecordTypeEnum
{
    /// <summary>
    /// 正常签到
    /// </summary>
    [Description("正常签到")]
    Normal = 1,
    /// <summary>
    /// 补签
    /// </summary>
    [Description("补签")]
    MakeUp = 2
}
